@charset "utf-8";
html{
	min-width:1000px !important;
	_width:1000px;
	}

body{
	margin: 0px;
	padding:0px;
	text-align: center;
	background: url(/winbondcms/images/bg.gif) center repeat-y;
	font:normal 12px/1.5em Arial, Helvetica;
	color: #666;
}

body#index {
	background: url(/winbondcms/images/bg_index.gif) center repeat-y;
	}
	
.banner {
	margin:2em 0;
	font-weight:normal;
	color:#666;
	}

#header {
	background:#BACAD7;
	}
#header_epaper {
	background:#fff;
	}

#container {
	width:1000px;
	text-align:left;
	margin:0 auto;
	}

#content {
	vertical-align:top;
	}

#footer {
	font-size:11px;
	margin:0 auto;
	position:relative;	
	vertical-align:middle;
	text-align:center;
	text-decoration: none;
	}

#footer a{
	font-size:11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	}

#footer a{
	font-size:11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	}

#footer a:hover{
	text-decoration: underline;
	}

#wrapper {
	clear:both;
	}

a{
	text-decoration: none;
	color: #003D6C;
}
a:hover {
	text-decoration: underline;
	color: #192477;
}

input,select,textarea {
	font:normal 11px/100% Arial, Helvetica;
	border: 1px solid #999999;
}
	
hr{
	width:100%;
	height:1px;
	color:#999;
	background-image: url(/winbondcms/images/bg/hr.gif);
	background-repeat: no-repeat;
}

ul {
	margin:0;
	padding-left:10px;
	list-style: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

ol {
	margin:0.5em;
	margin-left:0em;
	padding-left:2em;

}

ol li {
	margin-bottom:0.5em;
	}

/*ul li {
	background: transparent url(/winbondcms/images/icon/001.gif) no-repeat left 7px;
	padding-left:10px;
	}
*/
#password,
#id{
	width:160px;
}
#radio{
	border-width: 0px;
}
input#describe{
	width:310px;
	height:65px;
}

#topfunc{
	font:normal 12px/1em Arial, Helvetica;
	color:#666666;
	width:365px !important;
	padding:10px;
	/*/*/
	width:500px;
	/**/
	
}
#topfunc a{
	color:#666666;
}
#topfunc a:hover{
	text-decoration:underline;
}
#topfunc_out{
	font:normal 10px/1em Arial, Helvetica;
	color:#666666;
	width:365px !important;
	padding:10px;
	/*/*/
	width:420px;
	/**/
	
}
#topfunc_out a{
	color:#666666;
}
#topfunc_out a:hover{
	text-decoration:underline;
}

.topregion{
	font-size: 12px;
	color:#666666;
}
.topregion_b{
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	}

/* content */
.leftbg{
	vertical-align:top;
	background:#ffffff;
	width:780px;
	}
	.epaper_bg{
	vertical-align:top;
	background:#ffffff;
	width:1000px;
	}

/* submenu */
.submenu_border {
  	background:#e41d34;
	/*border-right: 1px solid #fff;*/
	vertical-align:top;
	width:220px;
}

/*.submenu th{
	background-image: url(/winbondcms/images/bg/submenu_line.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	
}*/



/* dropdown menu table */

.dropmenu td{
	font-size:11px;
	font-weight:bold;
	background:#fff;
	}


/* content */
.ctn_about {
	font:normal 12px/1.5em Arial, Helvetica;
	padding:15px 0px 0px 0px ;
	vertical-align:top;
	}
	
.ctn_member {
	font:normal 12px/1.5em Arial, Helvetica;
	padding:0px 10px 0px 0px ;
	vertical-align:top;
	}
	
.ctn {
	font:normal 12px/1.5em Arial, Helvetica;
	padding:15px 20px 15px 20px ;
	vertical-align:top;
	}

.ctn .lin a {
	text-decoration: underline;
	font-weight: bold;
	line-height: 2.5em;
	}

.ctn .lin a:link {
	text-decoration: underline;
	}

.ctn .lin a:hover {
	text-decoration: none;
	}

.ctn .lin h3 {
	padding-left:1em;
	font-size:12px;
	font-weight:normal;
	background-image: url(/winbondcms/images/icon/001.gif);
	background-repeat: no-repeat;
	background-position: 1px 15px;
}


.column {
	font-size:12px;
	}
	
.column td{
	vertical-align:top;
	padding:5px;
	line-height:1.5em;
	
	}
	
.column th{
	vertical-align:top;
	padding:5 5 5 0;
	line-height:1.5em;
	text-align: left;	
	}

p {
	margin-top: 0.75em;
	}
h1 {
	color:#333;
	font-family: Arial, Helvetica;
	font-size: 16px;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 0.5em;
	}

h2 {
	color:#333;
	margin-bottom:0.5em;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 1.25em;
	font-weight: bold;
}
   
h3 {
	padding-left:1em;
	margin:0;
	font-size:12px;
	font-weight:normal;
	background-image: url(/winbondcms/images/icon/001.gif);
	background-repeat: no-repeat;
	background-position: 1px 6px;
}

h4 {
	color:#333;
	background-image: url(/winbondcms/images/bg/about_tittle_bg01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 0.5em;
}

h5 a {
	color:#333;
	background-image: url(/winbondcms/images/bg/about_tittle_bg02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 0.5em;
	width: 230px;
	padding-left: 5px;

}

h5 a:hover {
	color:#333;
	background-image: url(/winbondcms/images/bg/about_tittle_bg01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 0.5em;
	text-decoration: none;
}

h6 {
	padding-left:1em;
	margin:0;
	font-size:12px;
	font-weight:bold;
	background-image: url(/winbondcms/images/icon/001.gif);
	background-repeat: no-repeat;
	background-position: 1px 6px;
}

ul li {
	padding-left:15px;
	background-color: transparent;
	background-image: url(/winbondcms/images/icon/ctn_icon.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	}

	
.address {
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.iwidth{
	width:100px;
}


#hear {
	font:bold 11px/1.5em Arial;
	color: #5F7A8F;
	text-decoration: none;
	height: 28px;
	padding: 0px 30px 0px 30px;
	background-color: #CCD6DE;
}
#hear input {
	font:normal 10px/1 Arial;
	height: 19px;
	width: 107px;
	background: transparent url(/winbondcms/images/pr_bg.jpg) no-repeat;
	border: 1px solid #505A62;
}

.pdlist td{
	padding:2px;
	font-size:12px;
	vertical-align:top;
	padding-bottom:2em;
}

.pdlist h3{
	margin-bottom:0.5em;
	margin-top: 0px;
	}

.tail{
	background: transparent url(/winbondcms/images/dotted.gif) repeat-x bottom;
	}

.table {
	font-family: Arial, Helvetica;
	font-size: 12px;
	clear: left;
	border-left: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	margin-top: 10px;
}
.table td, .table th {
	height: 25px;
	border-top: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	padding:4px;
	background:#ffffff;
}

.table th {
	background:#ebeef4;
}


.table_hr {
	font-family: Arial, Helvetica;
	font-size: 12px;
	clear: left;
	border-left: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	margin-top: 10px;
}
.table_hr td, .table_hr th {
	height: 25px;
	border-top: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	padding:4px;
	background:#EBEEF4;
}

.table_hr th {
	background:#ffffff;
	text-align: center;
}



/* index layout */

h1.gnews{
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	background: transparent url(/winbondcms/images/icon/001.gif) no-repeat 4px 6px;
	color:#5F7A8F;
	clear:both;
	margin:0;
	padding:0;
	padding-left:15px;
}
h1.result{
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	background: transparent url(/winbondcms/images/icon/001.gif) no-repeat 4px 6px;
	color:#5F7A8F;
	clear:both;
	margin:0;
	padding:0;
	padding-left:15px;
	font-weight: bold;
}

.index_service ul {
	list-style-type:square;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 6px;
}

.index_service li {
	background:none;
	padding-left:0px;
	font:bold 12px/1.5em Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: 0.03em;
}

.index_service li a {
		color: #ffffff;
}


/* right function */

.rfunc{
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding:5px 0 5px 8px;
	}

.rfunc a {
	color:#fff;
	text-decoration:none;
	}
	
.rfunc a:hover {
	text-decoration:underline;
	}

.more_hr {
	float:right;
	clear:both;
	text-indent:1em;
	background: url(/winbondcms/images/icon/ctn_icon.gif) no-repeat left 5px;
	}

.more_hr a {
	font-size: 11px;	
	color: #536B7D;
	text-decoration: underline;
	}

.more_hr a:hover {
	color: #000;
	text-decoration: none;
	}
		
.more {
	float:right;
	clear:both;
	text-indent:1em;
	background: url(/winbondcms/images/icon/ctn_icon.gif) no-repeat left 5px;
	margin-bottom: 1em;
	}

.more a {
	font-size: 11px;	
	color: #003D6C;
	text-decoration: underline;
	}

.more a:hover {
	color: #000;
	text-decoration: none;
	}
	

/* right side subment */

#sublist,
#sublist ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: auto;
	font:bold 12px/1.5em Arial, Helvetica, sans-serif;
	}
#sublist li ul {
	display:none;
	}
	
#sublist li {
	background-image:none;
	padding-left:0;
	}

#sublist li a{
	color:#fff;
	cursor:hand;
	text-decoration: none;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-weight: bold;
	background-color:#e41d34;
	display:block;
	background-image:none;
	padding-left:15px;
	}

#sublist li a:hover{
  	background-color:#999999;
	}


#sublist li ul {
	}

#sublist li li a{
	color:#fff;
	cursor:hand;
	line-height:1.3em;
	padding:2px 5px 2px 30px;
	text-decoration: none;
	height:26px;
	background: #ec596b url(/winbondcms/images/icon/sub_icon.gif) no-repeat 15px 6px;
	}

#sublist li li a:hover{
	background: #999999 url(/winbondcms/images/icon/sub_icon.gif) no-repeat 15px 6px;
	}
	
#s1 .a1 {display:block;	}
#s2 .a2 {display:block;	}
#s3 .a3 {display:block;	}
#s4 .a4 {display:block;	}
#s5 .a5 {display:block;	}
#s6 .a6 {display:block;	}
#close .close {display:none;}
	
.pic {
	border: 1px solid #003366;
	float: none;
}

input.btn {
	font-size:11px;
	border:1px solid #333;
	background:#cecece;
	width:auto;
	margin-top: 2px;
	height: 20px;
}
	
select {
   	width:auto;
	height: 20px;
}

.slt {
   	width:170px;
	height: 20px;
}
	
#clear {
	clear:both;
	margin: 0;
}

.text_area {
	font-size:11px;
	width:300px;
	margin-top: 2px;
	height: 200px;
}

#SwitchToPresentationUnpublishedAnchor, 
#SwitchToPresentationPublishedAnchor, 
#DefaultConsole1_Console1_HyperLink1, 
#DefaultConsole2_Console1_HyperLink1 {
	font-size: 8pt;
	font-family: Verdana;
	color: ffff99;
}

#rbModels input{
	border:none;
}